/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 31, 2015, 12:01:31 PM
    Author     : steve
*/


/* Contact */
.contact-body .footer .footer-text {
    color: black;
}

.contact-content {
    
    font-family: 'Roboto', sans-serif;
/*    width: 100% !important;
    max-width: 1024px;
    background: #3ba909;
    border-radius: 30px;
    min-height: 400px;
    margin: 30px auto;*/

    opacity: 0;
    -webkit-animation: ac1 1s linear 0.3s 1 forwards;
    animation: ac1 1s linear 0.3s 1 forwards;
}

.contact-home-container {
    background-image: url('resources/images/item-on-table.jpg');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top right;
    width: 100% !important;
    height: 500px;
    /*max-width: 1024px;*/
    margin: 0 auto;
}
.contact-home {
    display: inline-block;
    /*opacity: 0;*/
    margin: 100px 0 0 100px;
    /*background: rgba(0,0,0,0.8);*/
    color: white;
    padding: 10px 30px;
    
/*    -webkit-animation: ch2 0.7s linear 0.3s forwards;
    animation: ch2 0.7s linear 0.3s forwards;*/
}
@-webkit-keyframes ch2 {
    from {
        /*margin: 100px 0 0 150px;*/
        /*opacity: 0;*/
    }
    to {
        opacity: 1;
        /*margin: 100px 0 0 100px;*/
    }
}
@keyframes ch2 {
    from {
/*        margin-top: 30px;
        background: #000;
        opacity: 0;*/
    }
    to {
        opacity: 1;
/*        margin-top: 0;
        background: #f0f0f0;*/
    }
}
@media (max-width: 1380px) {
    .contact-home {
        background: rgba(0,0,0,0.8);
    }
}
.contact-title {
    margin-top: 20px;
    font-size: 72px;
/*    -moz-box-shadow: 0 0 5px #fff;
    -webkit-box-shadow: 0 0 5px #fff;
    box-shadow: 0px 0px 5px #fff;*/
}
.contact-description {
    margin-top: 30px;
    padding-bottom: 30px;
    font-size: 24px;
    font-weight: 100;
}
@media (max-width: 565px) {
    .contact-home {
        /*margin: 100px 0 0 0;*/
    }
}

.contact-container {
    width: 100%;
    /*max-width: 1024px;*/
    /*margin-top: 40px;*/
    display: table;
    min-height: 400px;
    font-size: 0;
}
.contact-form-container {
    display: inline-block;
    padding: 40px;
    box-sizing: border-box;
}
.input-container {
    box-sizing: border-box;
    padding-bottom: 20px;
}
.input-title {
    font-size: 14px;
}
.contact-form input, .contact-form textarea {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    outline: 0;
    font-family: inherit;
    
    border-bottom: 1px solid black;
    width: 100%;
    
    font-size: 20px;
    font-weight: 100;
    
    resize: none;
}
.contact-form input {
    height: 35px;
}
.send-button {
    display: block;
    /*margin: 20px;*/
    padding: 20px 0;
    text-decoration: none;
    color: black;
    font-size: 14px;
}
.send-button:hover {
    background: black;
    color: white;
    padding-left: 20px;
}

.address-container {
    box-sizing: border-box;
    padding: 40px;
}
.address-block {
    padding-bottom: 20px;
}
.address-title {
    font-size: 20px;
    padding-bottom: 5px;
}
.address-details {
    font-weight: 100;
    font-size: 20px;
    line-height: 150%;
}

.social-container {
    background: #222222;
    color: white;
    padding: 40px;
    box-sizing: border-box;
    background-image: url('resources/images/logo.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 150px auto;
}
.social-buttons a {
    display: block;
}
.social-buttons a img {
    width: 45px;
}

.contact-block {
    vertical-align: top;
    font-family: inherit;
    display: inline-block;
    width: 25%;
    height: 450px;
}
@media (max-width:1300px) {
    .contact-block {
        width: 33.33%;
    }
    .social-container {
        display: none;
    }
}
@media (max-width: 1024px) {
    .social-container {
        display: inline-block;
    }
    .contact-block {
        width: 50%;
    }
}
@media (max-width: 639px) {
    .contact-block {
        width: 100%;
    }
    .social-container {
        display: none;
    }
}

/*.contact-footer {
    width: 100%;
    height: 150px;
    background: #222222;
}*/

.contact-body .footer {
    background: #222222;
    color: white;
}
.contact-body .footer .footer-text {
    color: white;
}